body {
    margin: 0px;
    font-family: "Nunito", sans-serif;
    background-color: #161724;
}

main {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    max-width: 1000px;
    padding: 20px;
}

section {
    margin: 0;
    z-index: 1;
    position: fixed;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    /* background-color: rgba(0, 0, 0, 0.1); */
    backdrop-filter: blur(10px);
}

.centralCard {
    position: absolute;
    width: 300px;
    height: 300px;
    display: flex;
    justify-content: center;
}

.inactive {
    display: none;
}

.close {
    width: 25px;
    position: absolute;
    right: 35px;
    top: -20px;
}

.card {
    background-color: white;
    width: 223px;
    height: 260px;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    padding: 20px;
    margin: 10px;
    overflow: hidden;
    box-sizing: border-box;
}

.image {
    width: 190px;
    height: 190px;
    border-radius: 10px;
}

h1 {
    text-align: center;
    font-size: 3vh;
    margin: 0;
    color: black;
}

.small {
    font-size: 2.5vh;
}

/* ********************************************************************Button**************************************************************** */

header {
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0 15px 0;
}

header a {
    position: absolute;
    text-decoration: none;
    color: #161724;
    background: linear-gradient(45deg, #f7003a, #04d3ee);
    font-size: 4vmax;
    padding: 15px 35px;
    overflow: hidden;
    border-radius: 5px;
    transition: 0.5s;
    -webkit-box-reflect: below 35px linear-gradient(transparent, #64ed840e);
}

header a:active {
    transform: scale(1.02);
}

header a::before {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    top: 0;
    border-top: rgba(255, 0, 0, 0) solid 4px;
    border-left: rgba(255, 0, 0, 0) solid 4px;
    transition: 1s;
}

header a::after {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    right: 0;
    bottom: 0;
    border-bottom: rgba(255, 0, 0, 0) solid 4px;
    border-right: rgba(255, 0, 0, 0) solid 4px;
    transition: 0.8s;
}

header a:hover {
    cursor: pointer;
    transition: 1s;
    color: #efe;
    background: rgba(255, 0, 0, 0);
    animation: blink 0.5s;
}

header a:hover::before {
    width: 100%;
    height: 100%;
    width: 100%;
    height: 100%;
    border-top: #f7003a solid 4px;
    border-left: #f7003a solid 4px;
    transition: 1s;
    animation: blink 0.8s;
}

header a:hover::after {
    width: 100%;
    height: 100%;
    border-bottom: #04d3ee solid 4px;
    border-right: #04d3ee solid 4px;
    transition: 1s;
    animation: blink 0.8s;
}

@keyframes blink {
    10% {
        opacity: 0;
    }

    15% {
        opacity: 100%;
        background: #f7003a;
        color: #161724;
    }

    20% {
        opacity: 0;
    }

    25% {
        opacity: 100%;
        background: #04d3ee;
        color: #161724;
    }

    30% {
        opacity: 0;
    }

    35% {
        opacity: 100%;
        background: #f7003a;
        color: #161724;
    }

    40% {
        opacity: 0;
    }

    45% {
        opacity: 100%;
        background: #04d3ee;
        color: #161724;
    }

    50% {
        opacity: 0;
    }

    55% {
        opacity: 100%;
        background: #f7003a;
        color: #161724;
    }

    60% {
        opacity: 0;
    }

    65% {
        opacity: 100%;
        background: #04d3ee;
        color: #161724;
    }

    70% {
        opacity: 0;
    }

    75% {
        opacity: 100%;
        background: #f7003a;
        color: #161724;
    }

    80% {
        opacity: 0;
    }

    85% {
        opacity: 100%;
        background: #04d3ee;
        color: #161724;
    }

    90% {
        opacity: 0;
    }

    100% {
        opacity: 100%;
        color: #161724;
    }
}

/* ********************************************************************Button**************************************************************** */

@media (max-width: 640px){
    header{
        padding: 0;
    }
}